<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- http://ftl.wikia.com/wiki/Crystalline_Cache -->

  <CrystalBSBlue01.title>Only in for money</CrystalBSBlue01.title>
  <CrystalBSBlue01.titleShort>Mercenary</CrystalBSBlue01.titleShort>
  <CrystalBSBlue01.baseDescription>Odd radar pings from a huge, orbiting asteroid revealed a Crystalline cache. A deep crater was sealed over with a thick layer of crystal to keep whatever's inside safe - it would have taken some serious firepower to break through. NAME adjusted the detonation frequency of HIS vessel weapons to resonate with this very crystal. The barrier gave little to no resistance.</CrystalBSBlue01.baseDescription>


</LanguageData>